Subject: tc-list Re: TC/CD

From: "Harold P. Scanlin" <[email-masked]>
Date: Sat, 21 Mar 1998 14:53:23 -0500

My enthusiasm for the Michigan CD is tempered only by one flaw (as I see
it) of a technical nature.  You MUST set your monitor to 640 x 480
resolution and 256 colors, then reboot your computer if changes are
necessary to your monitor settings.  For individual users this is merely a
nuisance, but in libraries it can be a fatal flaw.  Otherwise, the contents
are as touted by Leonard.

Harold P. Scanlin
United Bible Societies
1865 Broadway
New York, NY  10023
[email-masked]